RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000145USAF[All Projects] Generalpublic2015-01-15 10:562015-02-27 22:32
ReporterPapanowel 
Assigned ToMistyRonin 
PrioritylowSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.5 
Target Version0.4Fixed in Version0.3.6 
Summary0000145: AN/PVS 15 nvg show green effect around the eyes of the soldier wearing it.
DescriptionOn many pictures around the web you can see soldier wearing this kind of nvg during night mission and you can clearly see a green halo on their eyes.

I remember ardvarkdb using this effect on his tf86 sf units back in arma2.

See the file below to get a better explanation.
TagsNo tags attached.
Is it a wish/request?
RHS version
Arma 3 version
Did you used any other mod when the error occurred?
Which mods?
Attached Filesjpg file icon pvs 15 green eyes.jpg [^] (74,434 bytes) 2015-01-15 10:56

- Relationships

-  Notes
(0000395)
MistyRonin (administrator)
2015-01-15 14:23

It was already in our wishlist, but thank you for the suggestion :)

- Issue History
Date Modified Username Field Change
2015-01-15 10:56 Papanowel New Issue
2015-01-15 10:56 Papanowel File Added: pvs 15 green eyes.jpg
2015-01-15 14:23 MistyRonin Note Added: 0000395
2015-01-15 14:23 MistyRonin Assigned To => MistyRonin
2015-01-15 14:23 MistyRonin Status new => acknowledged
2015-01-21 12:18 MistyRonin Product Version => 0.3.5
2015-01-21 12:18 MistyRonin Target Version => 0.4
2015-02-27 22:32 Soul_Assassin Status acknowledged => resolved
2015-02-27 22:32 Soul_Assassin Fixed in Version => 0.3.6
2015-02-27 22:32 Soul_Assassin Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker